# Variaveis
logging.level.br.com.usp.mac0472.cartografiapaulistana=DEBUG

spring.datasource.url = jdbc:h2:mem:cap
spring.datasource.driver-class-name=org.h2.Driver

# JPA Configuration
spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect
spring.jpa.hibernate.ddl-auto=create
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.H2Dialect

# Flyway Configuration
spring.flyway.enabled=false